Login | Packages | Support | Bugs 

Top Level :: Images :: vips

vips 1.0.6

Package Information
Summary PHP extension for interfacing with libvips
Maintainers John Cupitt (lead) [details]
License MIT
Description This extension uses libvips to provide image processing facilities.
Homepage https://github.com/jcupitt/php-vips-ext
Release notes
Version 1.0.6
(stable)
* Add vips_image_copy_memory()

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ]
[ Report new bug ]

Dependencies for release 1.0.6
PHP Version: PHP 7.0.0 or newer
PEAR Package: PEAR 1.4.0b1 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2017 The PHP Group
All rights reserved.
Last updated: Thu Mar 26 06:22:20 2015 UTC
Bandwidth and hardware provided by: pair Networks